/*
 *   MAZUMA MOBILE AU - Jan 11
 *   ----------------------------------
 *   ID :: Add Mobile Overlays CSS File
 */


/* -------------- setup -------------- */

div.overlayImei,
div.overlayPayment,
div.overlaySales,
div.overlaySalesPyop, 
div.overlayPosting {
	
	/* growing background image */
	background-image: url(/images/overlay/white-popup-window.png);
	
	/* dimensions after the growing animation finishes  */
	width: 586px;
	height: 493px;	

	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding: 45px;
	text-align: left;
}

/* default close button positioned on upper right corner */
div.overlayImei div.close,
div.overlayPayment div.close,
div.overlaySales div.close,
div.overlaySalesPyop div.close, 
div.overlayPosting div.close {
	background-image:url(/images/overlay/popup-close-button.png);
	position:absolute;
	right:5px;
	top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}

div#overlayImei h2,
div#overlayPayment h2,
div#overlaySales h2,
div#overlaySalesPyop h2, 
div#overlayPosting h2 {
	font-size:18px;
	color: #4E1C89;
	border-bottom: 1px solid #cebfe0;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	font-style: normal;
}

div#overlayImei p.closeTip,
div#overlayPayment p.closeTip,
div#overlaySales p.closeTip,
div#overlayPosting p.closeTip {
	margin:25px 0 0 0;
	*margin:8px 0 0 0;
	color:#4E1C89;
	font-size:11px;
	position:absolute;
}

div#overlaySalesPyop p.closeTip {
	margin: 7px 0 0 0;
	color:#4E1C89;
	font-size:11px;
	position:absolute;
}


/* -------------- why imei styles -------------- */

.whyImeiTextWrapper {
	margin: 15px 0 0 0;
	padding: 0;
	height: 395px;
}

.whyImeiImage {
	margin: 0 0 0 20px;
	padding: 0;
}


/* -------------- payment method styles -------------- */

div#overlayPayment #paymentBank
{
	height:180px;
	position:relative;
}

div#overlayPayment #paymentCheque
{
	margin:10px 0 0 0;
	height:200px;
	position: relative;
}

div#overlayPayment .popTextTop {
	position: absolute;
	top:46px;
	left:0;
	z-index: 10;
	width: 580px;
}

div#overlayPayment .popTextBottom {
	position: absolute;
	top:24px;
	left:0;
	z-index: 10;
	width: 580px;
}

div#overlayPayment p {
	font-size:13px;
	margin-bottom:9px;
	line-height:16px;
	margin-left:167px;
}

div#overlayPayment img.imgNoMargin{
	border:0;
	position: absolute;
	top: 32px;
	z-index: 5;
}

div#overlayPayment div.overlaySpacer{
	border-bottom:1px solid #e1daeb;
	clear:both;
	margin:10px 0;
}

div#overlayPayment p strong{
	color:red;
	font-size:15px;
	font-weight:bold;
}

div#overlayPayment p.textCenter{
	text-align:center;
	height:12px;
}

div#overlayPayment img#imgMazBank{
	padding-bottom:5px;
}

div#overlayPayment img#imgMazCheque{
	padding-top:5px;
}

div#overlayPayment p.bullet
{
	font-size:13px;
	font-weight:bold;
	color:#4e1c89;
	background: url('/images/addMobile11/bulletChevRed.gif') no-repeat scroll center left;
	padding-left:16px;
}

div#overlayPayment p.tinyText
{
	margin-top:15px;
	font-size:13px;
	color:#5d5d5d;
	line-height: 160%;
}


/* -------------- sales pack styles -------------- */

div#overlaySales div#salesPackBackground {
	background-image:  url(/images/addMobile11/salesPopupPackImage.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 30px 0 0 4px;
	padding: 0;
	width: 581px;
	height: 375px;
}

div#overlaySalesPyop div#salesPackBackgroundPyop { 
	background-image:  url(/images/orderProcess11/salesPopupPackPyopImageV2.gif); 
	background-repeat: no-repeat; 
	background-position: left top; 
	margin: 30px 0 0 4px; 
	padding: 0; 
	width: 581px; 
	height: 395px; 
} 
 
div#overlaySales div.salesPackTextWrapper, 
div#overlaySalesPyop div.salesPackTextWrapper { 
	float: left;
	margin: 0 0 0 280px;
	padding: 0;
}

div#overlaySales p.salesIntro,
div#overlaySalesPyop p.salesIntro { 
	margin: 4px 0 0 0;
	padding: 0;
	color: #4E1C89;
}

div#overlaySales p.salesIntro2,
div#overlaySalesPyop p.salesIntro2 { 
	margin: 10px 0;
	padding: 0;
	font-weight: bold;
	color: #4E1C89;
}

div#overlaySales p.salesBullet,
div#overlaySalesPyop p.salesBullet {
	color: #4e1c89;
	background: url('/images/addMobile11/bulletChevRed.gif') no-repeat scroll center left;
	margin: 3px 0;
	padding: 0 0 0 16px;
}


/* -------------- posting options styles -------------- */

div#overlayPosting p.postingIntro {
	margin: 0;
	padding: 0;
	font-size: 95%;
	color: #4E1C89;
}

div#overlayPosting div#postingOptionsTextWrapper {
	margin: 0 0 0 0;
	padding: 0;
	width: 586px;
	height: 375px;
}

div#overlayPosting div#postingOptionsTextWrapper p {
	text-align: left;
	margin: 0;
	padding: 0;
}

div#overlayPosting div#option1 {
	float: left;
	margin: 0 9px 0 0;
	padding: 0 0 8px 5px;
	width: 268px;
}

div#overlayPosting div#option2 {
	float: left;
	margin: 0;
	padding: 0 0 8px 15px;
	border-left: solid 1px #D2C5E1; 
	width: 270px;
}

div#overlayPosting div#option1 p.title,
div#overlayPosting div#option2 p.title {
	margin: 15px 0 0 0;
	padding: 0;
	color: #C20014;
	font-weight: bold;
	font-size: 110%;
}

div#overlayPosting div#option1 p.title2,
div#overlayPosting div#option2 p.title2 {
	margin: 0 0 2px 0;
	padding: 0;
	color: #545454;
	font-weight: bold;
	font-size: 95%;
}

div#overlayPosting div#option1 p.title3,
div#overlayPosting div#option2 p.title3 {
	margin: 0;
	padding: 0;
	color: #888;
	font-weight: bold;
	font-size: 90%;
}

div#overlayPosting div#option1 ul {
	font-family: Arial, Helvetica, sans-serif;
	color: #545454;
	font-size: 85%;
	margin: 0;
	padding: 0 0 0 16px;
	line-height: 120%;
}

div#overlayPosting div#option1 ul li {
	font-family: Arial, Helvetica, sans-serif;
	color: #545454;
	font-size: 85%;
	padding: 0 0 0 0;
	margin: 5px 0;
}

div#overlayPosting div#option1 p.intro,
div#overlayPosting div#option2 p.intro {
	margin: 10px 0 0 0;
	padding: 0;
	color: #545454;
	font-size: 75%;
	height: 75px;
}

div#overlayPosting div#option1 p.subhead,
div#overlayPosting div#option2 p.subhead {
	margin: 0;
	padding: 0;
	color: #C20014;
	font-weight: bold;
	font-size: 70%;
}

div#overlayPosting div#option1 p.info,
div#overlayPosting div#option2 p.info {
	margin: 0 0 1px 0;
	padding: 0;
	font-size: 70%;
}

div#overlayPosting div.caveat {
	float: left;
	padding: 10px 0 5px 0;
	color:#333;
	font-size: 11px;
	font-style: italic;
}

div#overlayPosting div.postingCloseTip {
	float: left;
	padding: 10px 0 0 0;
	color:#4E1C89;
	font-size: 11px;
}